@charset "UTF-8";
/* CSS Document */

#left_contents {
	margin-top: 30px;
	width: calc(100% - 290px);
	float: left;
	font-size: 12px;
}
@media (max-width: 840px) {
	#left_contents {
		width: 100%;
		float: none;
	}
}

ul.banners {
	float: right;
	list-style-type: none;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#left_img {
	float: left;
}

#right_area {
	float: left;
	margin-left: 15px;
	width: 450px;
}

ul.buttons {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 40px;
}

ul.buttons li {
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}

#more_link {
	text-align: center;
}

.tagArea {
	box-sizing: border-box;
	width:100%;
	height:50px;
	font-size:10px;
}

.lead a {
	word-break:break-all;
}

.link_list {
	font-size: 12px;
}

p.link_title {
	font-size: 16px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F90;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

p.link_url {
	margin: 0px;
}

span.link_icon {
	margin-right: 5px;
}

.link_list a:link,
.link_list a:visited,
.link_list a:active {
	color: #F90;
	text-decoration: none;
	word-break:break-all;
}
.link_list a:hover {
	color: #F90;
	text-decoration: underline;
}
